count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=54
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=52
results:
- tf_name: ATHB-7
  total_peaks: '5632'
  url: https://unibind.uio.no/api/v1/datasets/EXP041419.3_day_old_seedlings.ATHB-7/
- tf_name: ATHB-7
  total_peaks: '10057'
  url: https://unibind.uio.no/api/v1/datasets/EXP041420.3_day_old_seedlings.ATHB-7/
- tf_name: ATOH1
  total_peaks: '991'
  url: https://unibind.uio.no/api/v1/datasets/EXP038583.Sonic_Hedgehog_medulloblastoma.ATOH1/
- tf_name: ATOH1
  total_peaks: '615'
  url: https://unibind.uio.no/api/v1/datasets/EXP038584.Sonic_Hedgehog_medulloblastoma.ATOH1/
- tf_name: ATOH1
  total_peaks: '28303'
  url: https://unibind.uio.no/api/v1/datasets/EXP000331.cerebellum.ATOH1/
- tf_name: ATOH1
  total_peaks: '18370'
  url: https://unibind.uio.no/api/v1/datasets/EXP037468.colon.ATOH1/
- tf_name: ATOH1
  total_peaks: '8884'
  url: https://unibind.uio.no/api/v1/datasets/EXP037469.distal_small_intestine.ATOH1/
- tf_name: B-H2
  total_peaks: '3453'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR795MVJ.whole_organism_development_stage_embryonic.B-H2/
- tf_name: BACH1
  total_peaks: '2872'
  url: https://unibind.uio.no/api/v1/datasets/EXP053745.M1_myeloid_leukemia.BACH1/
- tf_name: BACH1
  total_peaks: '20095'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR000EBQ.WA01_H1_human_embryonic_stem_cells.BACH1/
